/*
Theme Name: Em4u Child
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Template: em4u
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Description: Created by Ovatheme
Tags: translation-ready,left-sidebar,right-sidebar
Version: 1.6.7.1689339908
Updated: 2023-07-14 13:05:08

*/

.event_tickets.tickera tr th {
    background: #F8C42B;
    padding: 20px;
}

.tc_in_cart a {
    color: #f53f7b;
}

.event_tickets.tickera tr td {
    padding: 20px;
    font-size: 16px;
}

.tickera .add_to_cart_button.ajax_add_to_cart {
    background: #f53f7b;
    color: white;
    padding: 10px;
    white-space: nowrap;
}

.tickera .add_to_cart_button.ajax_add_to_cart:hover {
    color: white;
    background: #b71b4e;
}


.event-calendar-sync a,
a:hover {
    color: #f53f7b;
}

/* Cart Page */
.woocommerce-cart.woocommerce-page .ovaem_general_sidebar {
    display: none;
}

.woocommerce-cart.woocommerce-page .col-md-8 {
    width: 100%;
}

.woocommerce-cart.woocommerce-page .woocommerce-cart-form .col-md-4 {
    width: 100%;
}

.woocommerce-cart-form .tax-total {
    display: none;
}

#wps_ext_cst_label_field {
    display: none;
}

.woocommerce-checkout .col-md-4.ovaem_general_sidebar {
    display: none;
}

.woocommerce-checkout .ova-page-section .col-md-8 {
    width: 100%;
}

#billing_country_field,
#billing_company_field {
    display: none;
}

#billing_address_2_field {
    display: none;
}

/* .woocommerce-checkout.checkout input,
.woocommerce-checkout.checkout select {
    width: 100%;
} */

.tickera-input-field{
    width: 100%;
}

.sp-tab__lay-default>ul li:last-child label {
    background: #a8ffa9 !important;
}


.sp-tab__lay-default>ul li:last-child label.sp-tab__active {
    background: #79da7a !important;
}

.sp-tab__lay-default .sp-tab__nav.sp-tab__nav-tabs {
    flex-wrap: nowrap;
}

ul.sp-tab__nav-tabs>.sp-tab__nav-item .sp-tab__nav-link.sp-tab__active {
    border-bottom: 4px solid #ff00bc !important;
}

div#ppcp-messages {
    visibility: hidden;
}

/* .postid-6386 table.event_tickets.tickera tr:nth-last-child(1) {
    display:none
}

.postid-6386 table.event_tickets.tickera tr:nth-last-child(2) {
    display:none;
} */

.memership-class {
    display: flex;
    align-items: baseline;
    gap: 15px;
}

.membership-class .add_to_cart_inline {
    display: flex;
    gap: 10px;
}

.memership-class p.product.woocommerce.add_to_cart_inline {
    display: inline-flex;
    gap: 10px;
}

.woocommerce-cart-form .cart-collaterals {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.woocommerce-cart-form .cart-collaterals .coupon {
    /* display: flex; */
    display: none;
}

.woocommerce .ova_cart .cart-collaterals .cart_totals {
    width: auto;
}

.woocommerce-checkout-review-order-table .tax-total {
    display: none;
}

.arafat-jamil-back {
    background: #f53f7b;
    color: white;
    padding: 10px;
    white-space: nowrap;
    margin-bottom: 10px;
    display: inline-block;
}

.arafat-jamil-back svg {
    fill: white;
}

.arafat-jamil-back:hover {
    background: #b71b4e;
    color: white;
}

#billing_address_1_field label span.optional {
    visibility: hidden;
}

table.event_tickets.tickera tr:nth-child(4) {
    /*border-top: 25px solid transparent;*/
}

table.event_tickets.tickera tr:nth-child(3) {
    /*border-bottom: 2px solid #000;*/
}

p#billing_address_1_field input::placeholder,
#order_comments::placeholder {
    color: transparent;
}

.woocommerce-page table.shop_table_responsive tr.tax-total {
    display: none;
}

/* .woocommerce-terms-and-conditions+.form-row.validate-required {
    margin-left: 20px;
} */

.single-event .carousel-control{
    display: none;
}
  
/* .woocommerce-info a.showcoupon {
    display: none;
} */

/* Tickera Event Tickets Table Desktop */
input[type="number"].tc-wb-quantity-selector {
	text-align: center;
	border-radius: 3px;
}

input[type="number"].tc-wb-quantity-selector::-webkit-inner-spin-button,input[type="number"].tc-wb-quantity-selector::-webkit-outer-spin-button {
	opacity: 1;
}

.event_tickets.tickera tr td {
	border: 1px solid #ededed !important;
}

/* Tickera Event Tickets Table Mobile */
@media screen and ( max-width: 600px ) and ( min-width: 321px ) {

    .event_tickets.tickera {
        table-layout: fixed;
    }

    input[type="number"].tc-wb-quantity-selector {
        text-align: center;
    }

    .tickera .add_to_cart_button.ajax_add_to_cart {
        font-size: 14px;
        text-wrap: wrap;
        text-align: center;
        font-weight: 400;
        line-height: 1.25;
    }

    .event_tickets.tickera tr td {
        padding: 8px;
        font-size: 14px;
        text-align: center;
    }
}

@media screen and ( max-width: 480px ) and ( min-width: 321px ) {
    input[type="number"].tc-wb-quantity-selector {
        max-width: calc( 100% - 10px );
    }
	
	.tickera-checkout tbody tr td, .event_tickets th, .event_tickets td {
		font-size: 10px;
    line-height: 1.25;
	}
}